:root {
  --textStyle: Roboto;
  --titleStyle: Chivo;
  --fontSize: 1.1em;
	--maxWidth: 60rem;
	--menuWidth: 20rem;
}

html[data-theme='light'] {
  --homeBG:#d9ded2;

	--linkColor:#2d655a;

	--btnBG:#2d655a;

	--borderColor:#d9ded2;

  --toolboxBG:#e7eae2;
	--toolboxFG:#555a52;
	--toolboxActiveBG:#d9ded2;
	--toolboxActiveFG:#2d655a;

  --contentBG:#f8faf5;
	--contentFG: #3F3F3F;
	--contentLightFG: #7b7b7b;
  
	--accentDarkBG: #2d655a;
	--accentDarkFG: #FFFFFF;
	--accentLightBG: #d9ded2;
	--accentLightFG: #000;

  --pBkText: #5b198f;
  --pBkTextLight: #E8DFFF;
  --pBkDemo: #3A4D7C;
  --pBkDemoLight: #DFE9FF;
  --pBkExpression: #318808;
  --pBkExpressionLight: #E6FFC6;
  --pBkWarning: #970000;
  --pBkWarningLight: #FFD7D7;
  --pBkComplement: #978800;
  --pBkComplementLight: #FFF9C6;

  --headerBG:#f8faf5;
  --headerFG:#3F3F3F;

	--footerBG:#f8faf5;
	--footerFG:#3f3f3f;

	--schBG:#f8faf5;
	--schLightBG:#d9ded2;
	--schCurrentBG:#ffef6d;
	--schFG:#3F3F3F;

	--quizAnswerBG:#e2f8d9;
	--quizAnswerFG:#295716;
	--quizWorstFG:#aa1016;
	--quizWorstBG:#ffe7e7;
	--quizBadFG:#9f5c00;
  --quizSolFG:#246C8A;
  --quizSolBG:#d8ebf4;
  --quizExplainBG:#fffce3;
  --quizExplainFG:#574f08;

	--segmentUndone:#d9ded2;
	--segmentDone:#3F3F3F;
	--segmentActive:#2d655a;

	--inputBG:#e7eae2;
	--inputBorder:#d9ded2;
	--inputFocus:#2d655a;

	--progressFG:#2d655a;

	--helpColor:#565656;
}

html[data-theme='dark'] {
  --homeBG:#3F3F3F;

  --linkColor:#4bd2b9;

	--btnBG:#2e655b;

  --borderColor: #3F3F3F;

  --toolboxBG:#3b3b3b;
  --toolboxFG:#edffe5;
  --toolboxActiveBG:#0b2621;
  --toolboxActiveFG:#ffffff;

  --contentBG:#292929;
  --contentFG: #d5decd;
  --contentLightFG: #c0c0c0;

  --accentDarkBG:#4bd2b9;
  --accentDarkFG:#000000;
  --accentLightBG:#3F3F3F;
  --accentLightFG:#ffffff;

  --pBkText:#e7c8ff;
  --pBkTextLight:#3a2d5d;
  --pBkDemo:#DFE9FF;
  --pBkDemoLight:#3A4D7C;
  --pBkExpression:#E6FFC6;
  --pBkExpressionLight:#318808;
  --pBkWarning:#FFD7D7;
  --pBkWarningLight:#970000;
  --pBkComplement:#FFF9C6;
  --pBkComplementLight:#978800;

  --headerBG:#292929;
  --headerFG:#d5dfcd;

  --footerBG:#292929;
  --footerFG:#e7eae2;

  --schBG:#292929;
  --schLightBG:#0b2621;
  --schCurrentBG:#847811;
  --schFG:#d5dfcd;

  --quizAnswerBG:#293e21;
  --quizAnswerFG:#3ca610;
  --quizWorstFG:#ff5d63;
  --quizWorstBG:#36191a;
  --quizBadFG:#d38c2a;
  --quizSolFG:#E8F3F8;
  --quizSolBG:#246C8A;
  --quizExplainBG:#3b3503;
  --quizExplainFG:#e3dc9f;

  --segmentUndone:#3F3F3F;
  --segmentDone:#000000;
  --segmentActive:#4bd289;

  --inputBG:#3B3B3B;
  --inputBorder:#191919;
  --inputFocus:#4bd2b9;

	--progressFG:#4bd2b9;

	--helpColor:#cccccc;
}